  @media screen and (max-width:700px){#stacks_in_1864_page8{display:none}} 
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1866_page8_headerSpacer {
	display: block;
	width:  1px;
	height: 60px;
	background: transparent;
}

#stacks_out_146_page8 {
	margin-left:0;
}

#stacks_in_146_page8 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_148_page8 {
	padding: 5px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fspubdate.css Style Sheet
Created: 27, June, 2011
Last Modified: 7, May, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


stacks_in_3427_page8 {
	display:  block;
	width: 100%;
}


#stacks_in_3427_page8 {
	margin: 0px 0px 20px 0px;
}
